.home_banner {
  max-width: 256rem;
  margin: 0 auto;
}
.home_banner::before {
  content: '';
  position: absolute;
  left: -2.916667%;
  top: 0;
  bottom: 0;
  z-index: -1;
  opacity: 0.79;
  width: 69.0625%;
  pointer-events: none;
  background-image: linear-gradient(-50deg, transparent 0%, transparent 30%, #fff 70%, #fff 100%);
}
.home_banner .flex {
  height: 100vh;
  max-height: 82.5rem;
  min-height: max-content;
}
.home_banner .head {
  width: 59rem;
  padding: 8rem 0;
  margin-bottom: 6.41791%;
}
.home_banner .head .tcon > em {
  font-size: 11px;
  margin-bottom: 1.5rem;
}
.home_banner .head .tcon p {
  max-width: 54rem;
  margin-top: 2.7rem;
}
.home_banner .head .btns {
  gap: 2.6rem;
  display: flex;
  flex-wrap: wrap;
  margin-top: 3rem;
}
.home_nums {
  overflow: hidden;
  padding: 2.4rem 0;
}
.home_nums .nums {
  flex: 1;
}
.home_nums .nums ul {
  display: flex;
  flex-wrap: wrap;
  gap: 3rem 13.194444%;
}
.home_nums .nums li {
  text-align: center;
}
.home_nums .nums strong,
.home_nums .nums em {
  font-weight: 700;
  font-size: 4.4rem;
  letter-spacing: 0.02em;
}
.home_nums .nums em {
  color: var(--primary);
}
.home_nums .nums i {
  color: var(--primary);
  font-weight: 800;
  font-size: 3rem;
}
.home_nums .nums p {
  color: var(--text);
  font-weight: 500;
  font-size: 1.4rem;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  margin-top: 1.6rem;
}
.home_nums .rt {
  position: relative;
  z-index: 2;
  width: 33.283582%;
}
.home_nums .text {
  color: #fff;
  padding: 9.41704% 0 9.41704% 14.349776%;
}
.home_nums .text strong {
  display: block;
  font-weight: 700;
  font-size: 2.8rem;
}
.home_nums .text p {
  color: rgba(255, 255, 255, 0.7);
  line-height: 1.5;
  margin-top: 1rem;
}
.home_nums .bg {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  z-index: -1;
  width: 100vw;
  border-radius: 2rem;
  background-color: var(--secondary);
  overflow: hidden;
}
.home_nums .bg .img {
  position: absolute;
  left: min(28.020833%, 53.8rem);
  bottom: -5.2rem;
  opacity: 0.19;
  width: min(10.833333%, 20.8rem);
}
.home_service {
  padding: 6.6rem 0 9.2rem;
}
.home_service .leaf {
  position: absolute;
  left: -30%;
  top: -14rem;
  width: 18.283582%;
}
.home_service .head {
  max-width: 80rem;
}
.home_service .head strong {
  display: block;
  font-weight: 700;
  font-size: 2.2rem;
  margin-top: 3.8rem;
}
.home_service .head p {
  max-width: 59rem;
  margin-top: 1.3rem;
}
.home_service .items {
  margin-top: 1.4rem;
  padding-bottom: 6.716418%;
}
.home_service .items ul {
  display: grid;
  gap: 3.2rem 2.425373%;
  grid-template-columns: repeat(3, 1fr);
  counter-reset: service;
}
.home_service .items li {
  position: relative;
  transition: all 0.3s;
  border-radius: 2.6rem;
  border: 1px solid #d3d3d3;
  counter-increment: service;
  padding: 10.823529% 9.882353% 12.235294%;
}
.home_service .items li:nth-child(3n + 1) {
  transform: translateY(28.571429%);
}
.home_service .items li:nth-child(3n + 2) {
  transform: translateY(14.285714%);
}
.home_service .items .active {
  border-color: var(--secondary);
  background-color: var(--secondary);
}
.home_service .items .active .top::after {
  color: #fff;
}
.home_service .items .active h3 {
  color: #fff;
}
.home_service .items .top {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  margin-bottom: 25.368732%;
}
.home_service .items .top::after {
  content: counter(service, decimal-leading-zero);
  transition: all 0.3s;
  color: var(--text);
  font-size: 1.8rem;
}
.home_service .items .icon {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  overflow: hidden;
  width: 5.2rem;
  height: 5.7rem;
}
.home_service .items .icon img {
  display: block;
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}
.home_service .items h3 {
  font-weight: 600;
  font-size: 2.8rem;
  line-height: 3.6rem;
  transition: all 0.3s;
}
.home_products {
  padding: 9.2rem 0;
}
.home_products .head p {
  max-width: 68rem;
  margin: 1.9rem auto 0;
}
.home_products .items {
  margin-top: 4.7rem;
}
.home_products .items ul {
  gap: 2rem 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.home_products .items li {
  width: 49.253731%;
}
.home_products .items .active .arrow {
  background-color: var(--primary);
}
.home_products .items .lg {
  width: 59.850746%;
}
.home_products .items .lg .img {
  padding-bottom: 57.855362%;
}
.home_products .items .sm {
  width: 38.656716%;
}
.home_products .items .sm .img {
  padding-bottom: 89.57529%;
}
.home_products .items .item {
  display: block;
  position: relative;
  overflow: hidden;
  border-radius: 1.4rem;
  background-color: #e9f4ed;
}
.home_products .items .item:hover img {
  transform: scale(1.03);
}
.home_products .items .img {
  padding-bottom: 74.242424%;
}
.home_products .items .info {
  gap: 2rem;
  display: grid;
  align-items: center;
  grid-template-columns: 1fr auto;
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 2;
  padding: 3rem 3rem 3rem 4rem;
}
.home_products .items h3 {
  font-weight: 600;
  font-size: 3rem;
}
.home_products .items .arrow {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 6.2rem;
  height: 6.2rem;
  border-radius: 50%;
  transition: all 0.3s;
  background-color: var(--secondary);
}
.home_products .items .arrow:hover {
  transform: scale(1.1);
}
.home_products .items .arrow::after {
  content: '';
  width: 32%;
  height: 32%;
  filter: contrast(0) brightness(2);
  background: url(../img/arrow-l-r.svg) no-repeat center / contain;
}
.home_industry {
  overflow: hidden;
  padding: 9.2rem 0 20rem;
}
.home_industry .head {
  flex: 1;
  max-width: 54rem;
  padding-bottom: 1rem;
}
.home_industry .head p {
  margin-top: 1.9rem;
}
.home_industry .home_industry_swiper {
  padding: 5.5rem 0 5.2rem;
}
.home_industry .home_industry_swiper .swiper-slide {
  max-width: 42.2rem;
  transform: translateY(5.2rem);
}
.home_industry .home_industry_swiper .swiper-slide:nth-child(4n + 1) {
  transform: translateY(0.8rem);
}
.home_industry .home_industry_swiper .swiper-slide:nth-child(4n + 3) {
  transform: translateY(0);
}
.home_industry .home_industry_swiper .active .info {
  min-height: 76.305221%;
}
.home_industry .home_industry_swiper .active .more {
  transform: translate(0);
}
.home_industry .home_industry_swiper .item {
  height: 100%;
  display: block;
  overflow: hidden;
  position: relative;
  border-radius: 2.6rem;
}
.home_industry .home_industry_swiper .item:hover img {
  transform: scale(1.03);
}
.home_industry .home_industry_swiper .img {
  padding-bottom: 118.009479%;
}
.home_industry .home_industry_swiper .info {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
  min-height: 46.184739%;
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.82) 0%, transparent 80%, transparent 100%);
  display: flex;
  flex-direction: column;
  padding: 9.004739% calc(9.952607% - 4px) 9.004739% 9.952607%;
  transition: all 0.3s;
  max-height: 100%;
  overflow: auto;
}
.home_industry .home_industry_swiper .info h3 {
  color: #fff;
  font-weight: 600;
  font-size: 2.4rem;
  margin-top: auto;
}
.home_industry .home_industry_swiper .info .desc {
  display: none;
  padding-bottom: 12.721893%;
}
.home_industry .home_industry_swiper .info p {
  color: rgba(255, 255, 255, 0.85);
  line-height: 1.5;
  margin-top: 1.6rem;
}
.home_industry .home_industry_swiper .more {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 3;
  color: #fff;
  font-weight: 500;
  font-size: 1.8rem;
  min-width: 44.075829%;
  padding: 1.4rem 9.952607% 1.9rem;
  border-radius: 0 2.6rem 0 2.6rem;
  background-color: var(--primary);
  transition: all 0.5s;
  transform: translateY(100%);
}
.home_industry .home_industry_swiper .more:hover {
  background-color: var(--secondary);
}
.home_industry .leaf {
  position: absolute;
  left: -19%;
  bottom: -20rem;
  width: 18.656716%;
}
.home_about {
  overflow: hidden;
  padding: 3.9rem 0 9.2rem;
}
.home_about .img_cv {
  border-radius: 3.7rem;
}
.home_about .lt {
  flex: 1;
  max-width: 60rem;
}
.home_about .image {
  position: relative;
  margin: 11.666667% 0 0 -4.666667%;
  padding-top: 10%;
}
.home_about .image .img_cv {
  width: 92.038217%;
}
.home_about .logo_svg {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 2;
  width: 25.914149%;
}
.home_about .rt {
  width: 52.835821%;
  margin-right: -4.925373%;
  margin-bottom: 1.940299%;
}
.home_about .text {
  margin-top: 9.322034%;
}
.home_about .text .tcon {
  max-width: 64.2rem;
}
.home_about .text .tcon p {
  hyphens: auto;
}
.home_about .text .btn_a {
  margin-top: 3.6rem;
}
.home_about .leaf {
  position: absolute;
  left: 110%;
  bottom: 4rem;
  width: 18.283582%;
}
.home_advantage {
  padding: 9.2rem 0 5rem;
}
.home_advantage .head {
  flex: 1;
  max-width: 50rem;
}
.home_advantage .head p {
  max-width: 48.2rem;
  margin-top: 2.9rem;
}
.home_advantage .head .btn {
  margin-top: 4.5rem;
}
.home_advantage .items {
  margin-top: 0.8rem;
  margin-right: -4.477612%;
  width: 54.626866%;
}
.home_advantage .items li {
  gap: 3rem 6rem;
  display: grid;
  align-items: start;
  grid-template-columns: auto 1fr;
  transition: all 0.3s;
  border-radius: 1.7rem;
  padding: 4.371585% 9.016393% 0 3.551913%;
}
.home_advantage .items li::after {
  content: '';
  display: block;
  height: 1px;
  grid-column: 1/-1;
  background-color: #f2f2f2;
  transition: all 0.3s;
}
.home_advantage .items .active {
  padding: 4.371585% 7.103825% 0 5.464481%;
  background-color: var(--secondary);
  box-shadow: 0 1rem 1rem rgba(189, 204, 214, 0.35);
}
.home_advantage .items .active::after {
  opacity: 0;
}
.home_advantage .items .active .text h3 {
  color: #fff;
}
.home_advantage .items .active .text p {
  color: rgba(255, 255, 255, 0.8);
}
.home_advantage .items .icon {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 5.6rem;
  height: 5.2rem;
  overflow: hidden;
}
.home_advantage .items .icon img {
  display: block;
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}
.home_advantage .items .text {
  align-self: center;
}
.home_advantage .items .text h3 {
  font-weight: 600;
  font-size: 2.6rem;
  transition: all 0.3s;
}
.home_advantage .items .text p {
  color: var(--text);
  line-height: 1.625;
  transition: all 0.3s;
  margin-top: 1.8rem;
}
.home_custom {
  position: relative;
  z-index: 2;
  padding: 11.6rem 0 8.2rem;
  background-color: #e9f4ed;
}
.home_custom::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  height: 29.8rem;
  background-image: linear-gradient(to top, transparent, #fff);
}
.home_custom::after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
  height: 17.2rem;
  background-color: #fff;
}
.home_custom .content {
  z-index: 2;
}
.home_custom .image {
  width: 49.104478%;
  margin-left: -3.731343%;
}
.home_custom .image ul {
  gap: 1.2rem;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.home_custom .image .img {
  border-radius: 2.4rem;
  padding-bottom: 78.637771%;
}
.home_custom .head {
  flex: 1;
  max-width: 63.6rem;
  margin-bottom: 1.791045%;
}
.home_custom .head h2 {
  max-width: 53rem;
}
.home_custom .head p {
  max-width: 61.3rem;
  margin-top: 3.6rem;
}
.home_custom .head .btn {
  margin-top: 3.2rem;
}
.home_custom .con {
  width: calc(100% - 6rem);
  max-width: 166.6rem;
  margin: -1.6rem auto 0;
  border-radius: 3.6rem;
  padding: 9rem 0 6.8rem;
  background-color: var(--secondary);
}
.home_custom .home_custom_swiper {
  width: calc(100% - 6rem);
  max-width: 144rem;
  overflow: hidden;
  margin: 0 auto;
}
.home_custom .home_custom_swiper .swiper-slide {
  z-index: 2;
  text-align: center;
  padding-right: 2.6rem;
}
.home_custom .home_custom_swiper .swiper-slide::before,
.home_custom .home_custom_swiper .swiper-slide::after {
  content: '';
  position: absolute;
  left: 0;
  top: 4.3rem;
  z-index: -1;
  width: 100%;
  height: 3px;
  background-color: rgba(255, 255, 255, 0.14);
}
.home_custom .home_custom_swiper .swiper-slide::after {
  width: 0;
  background-color: var(--primary);
}
.home_custom .home_custom_swiper .swiper-slide:first-child::before,
.home_custom .home_custom_swiper .swiper-slide:first-child::after {
  width: calc(100% - (100% - 2.6rem) / 2);
  left: calc((100% - 2.6rem) / 2);
}
.home_custom .home_custom_swiper .swiper-slide:first-child::after {
  width: 0;
}
.home_custom .home_custom_swiper .swiper-slide:last-child::before,
.home_custom .home_custom_swiper .swiper-slide:last-child::after {
  width: calc(100% - (100% - 2.6rem) / 2);
}
.home_custom .home_custom_swiper .swiper-slide:last-child::after {
  width: 0;
}
.home_custom .home_custom_swiper .swiper-slide.active::after {
  width: 100%;
  transition: width 3s linear;
}
.home_custom .home_custom_swiper .swiper-slide.active:first-child::after,
.home_custom .home_custom_swiper .swiper-slide.active:last-child::after {
  width: calc(100% - (100% - 2.6rem) / 2);
}
.home_custom .home_custom_swiper .swiper-slide.active .icon {
  transition: all 0.3s 1s;
  background-color: var(--primary);
}
.home_custom .home_custom_swiper .icon {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 9.8rem;
  height: 9.8rem;
  margin: 0 auto;
  border-radius: 50%;
  background-color: #759b9b;
}
.home_custom .home_custom_swiper .icon img {
  display: block;
  width: 50%;
  height: 50%;
  object-fit: contain;
}
.home_custom .home_custom_swiper h3 {
  color: #fff;
  font-weight: 600;
  font-size: 2.1rem;
  margin-top: 3.4rem;
}
.home_custom .home_custom_swiper p {
  color: rgba(255, 255, 255, 0.8);
  line-height: 1.625;
  margin-top: 1.5rem;
}
.home_testimonial {
  overflow: hidden;
  padding: 8.2rem 0 13.2rem;
}
.home_testimonial .head {
  max-width: 67rem;
}
.home_testimonial .flex {
  margin-top: 3.6rem;
}
.home_testimonial .lt {
  width: 32.985075%;
  margin-left: -1.343284%;
  position: relative;
}
.home_testimonial .lt .leaf {
  position: absolute;
  left: -26%;
  bottom: -13rem;
  z-index: 2;
  width: 52.488688%;
}
.home_testimonial .home_testimonial_image_swiper {
  overflow: hidden;
  position: relative;
  z-index: 2;
}
.home_testimonial .home_testimonial_image_swiper .img {
  padding-bottom: 118.099548%;
}
.home_testimonial .bg {
  position: absolute;
  left: 0;
  top: 23.754789%;
  right: 0;
  bottom: 0;
  overflow: hidden;
  border-radius: 5.6rem;
  background-color: var(--primary);
  pointer-events: none;
}
.home_testimonial .bg .img {
  position: absolute;
  right: -11.312217%;
  bottom: -7.5rem;
  z-index: 2;
  opacity: 0.28;
  width: 71.945701%;
  padding: 0;
}
.home_testimonial .rt {
  width: 62.985075%;
  position: relative;
}
.home_testimonial .rt .leaf {
  position: absolute;
  right: -15%;
  top: -8rem;
  width: 29.50237%;
}
.home_testimonial .home_testimonial_swiper {
  overflow: hidden;
  border-radius: 2.6rem;
  background-color: #e9f4ed;
}
.home_testimonial .home_testimonial_swiper .swiper-slide {
  padding: 9.004739% 9.478673% 5.450237%;
}
.home_testimonial .home_testimonial_swiper .con {
  min-height: 19rem;
}
.home_testimonial .home_testimonial_swiper .con p {
  font-size: 2.4rem;
  line-height: 3.8rem;
}
.home_testimonial .home_testimonial_swiper .info {
  margin-top: 5.8rem;
}
.home_testimonial .home_testimonial_swiper .info strong {
  display: block;
  font-weight: 600;
  font-size: 2.2rem;
}
.home_testimonial .home_testimonial_swiper .info p {
  color: var(--text);
  margin-top: 1rem;
}
.home_testimonial .swiper_controls {
  gap: 2rem;
  display: grid;
  align-items: center;
  grid-template-columns: 1fr auto;
  margin-top: 4.2rem;
}
.home_testimonial div.swiper-pagination {
  position: static;
}
.home_testimonial .partner_swiper {
  max-width: 256rem;
  margin: 6.4rem auto 0;
  overflow: hidden;
}
.home_testimonial .partner_swiper .swiper-wrapper {
  transition: linear;
}
.home_testimonial .partner_swiper .swiper-slide {
  max-width: 23.2rem;
}
.home_testimonial .partner_swiper .img {
  padding-bottom: 25.862069%;
}
.home_popular {
  padding: 12.8rem 0 10.5rem;
  border-radius: 3.6rem;
  background-color: #f1f7f3;
}
.home_popular .head {
  padding-bottom: 1rem;
}
.home_popular .swiper_box {
  margin-top: 4.8rem;
}
.home_popular .product_list a {
  border-color: #fff;
}
.home_news {
  padding: 13.3rem 0 10rem;
}
.home_news .swiper_box {
  margin-top: 7.2rem;
}
.home_news .home_news_swiper {
  overflow: hidden;
}
.home_news .btn {
  margin-top: 9rem;
}
@media screen and (min-width: 769px) and (max-width: 1220px) {
  .home_about .rt {
    margin-right: 0;
  }
  .home_advantage .items {
    margin-right: 0;
  }
  .home_custom .image {
    margin-left: 0;
  }
}
@media screen and (min-width: 769px) and (max-width: 1024px) {
  .home_nums .nums ul {
    gap: 3rem;
  }
  .home_products .items .info {
    padding: 15px;
  }
  .home_products .items h3 {
    font-size: 2.2rem;
  }
  .home_products .items .arrow {
    width: 44px;
    height: 44px;
  }
}
@media screen and (max-width: 768px) {
  .home_banner .flex {
    height: auto;
    padding: 50px 0;
  }
  .home_banner .head {
    padding: 0;
    margin: 0;
  }
  .home_banner .head .tcon > em {
    margin-bottom: 8px;
  }
  .home_banner .head .tcon p {
    margin-top: 12px;
  }
  .home_banner .head .btns {
    margin-top: 20px;
    gap: 14px;
  }
  .home_nums {
    padding: 20px 0;
  }
  .home_nums .flex {
    flex-wrap: wrap;
  }
  .home_nums .nums ul {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
  }
  .home_nums .nums strong,
  .home_nums .nums em {
    font-size: 30px;
  }
  .home_nums .nums i {
    font-size: 20px;
  }
  .home_nums .nums p {
    font-size: 13px;
    margin-top: 10px;
  }
  .home_nums .rt {
    width: 42%;
  }
  .home_nums .text {
    padding: 20px 0 20px 20px;
  }
  .home_nums .text strong {
    font-size: 20px;
  }
  .home_nums .text p {
    margin-top: 5px;
  }
  .home_nums .bg {
    border-radius: 10px;
  }
  .home_service {
    padding: 50px 0;
  }
  .home_service .head strong {
    font-size: 20px;
    margin-top: 20px;
  }
  .home_service .head p {
    margin-top: 10px;
  }
  .home_service .items {
    margin-top: 20px;
  }
  .home_service .items ul {
    gap: 16px;
  }
  .home_service .items li {
    padding: 20px;
    border-radius: 10px;
  }
  .home_service .items .top::after {
    font-size: 16px;
  }
  .home_service .items .icon {
    width: 40px;
    height: 40px;
  }
  .home_service .items h3 {
    font-size: 18px;
    line-height: 1.5;
  }
  .home_products {
    padding: 50px 0;
  }
  .home_products .head p {
    margin-top: 12px;
  }
  .home_products .items {
    margin-top: 30px;
  }
  .home_products .items ul {
    gap: 16px 0;
  }
  .home_products .items .item {
    border-radius: 10px;
  }
  .home_products .items .info {
    padding: 20px;
  }
  .home_products .items h3 {
    font-size: 20px;
  }
  .home_products .items .arrow {
    width: 44px;
    height: 44px;
  }
  .home_industry {
    padding: 50px 0;
  }
  .home_industry .head {
    padding: 0;
  }
  .home_industry .head p {
    margin-top: 12px;
  }
  .home_industry .home_industry_swiper {
    padding: 30px 0;
  }
  .home_industry .home_industry_swiper .swiper-slide {
    max-width: 300px;
    transform: translateY(30px);
  }
  .home_industry .home_industry_swiper .swiper-slide:nth-child(4n + 1) {
    transform: translateY(0);
  }
  .home_industry .home_industry_swiper .item {
    border-radius: 10px;
  }
  .home_industry .home_industry_swiper .info {
    padding: 20px;
  }
  .home_industry .home_industry_swiper .info h3 {
    font-size: 20px;
  }
  .home_industry .home_industry_swiper .info .desc {
    display: block !important;
    font-size: 14px !important;
  }
  .home_industry .home_industry_swiper .info p {
    margin-top: 10px;
  }
  .home_industry .home_industry_swiper .more {
    transform: none;
    font-size: 14px;
    border-radius: 0 10px 0 10px;
    padding: 12px 20px;
  }
  .home_about {
    padding: 50px 0;
  }
  .home_about .flex {
    flex-wrap: wrap;
  }
  .home_about .img_cv {
    border-radius: 10px;
  }
  .home_about .image {
    margin: 0;
    padding-top: 30px;
  }
  .home_about .rt {
    margin: 0;
  }
  .home_about .text {
    margin-top: 20px;
  }
  .home_about .text .tcon p {
    margin: 0;
  }
  .home_about .text .btn_a {
    margin-top: 20px;
  }
  .home_advantage {
    padding: 50px 0;
  }
  .home_advantage .flex {
    flex-wrap: wrap;
  }
  .home_advantage .head p {
    margin-top: 12px;
  }
  .home_advantage .head .btn {
    margin-top: 20px;
  }
  .home_advantage .items {
    margin: 0;
  }
  .home_advantage .items li {
    gap: 20px;
    padding: 20px 20px 0;
    border-radius: 10px;
  }
  .home_advantage .items li.active {
    padding: 20px 20px 0;
  }
  .home_advantage .items .icon {
    width: 40px;
    height: 40px;
  }
  .home_advantage .items .text h3 {
    font-size: 20px;
  }
  .home_advantage .items .text p {
    line-height: 1.5;
    margin-top: 5px;
  }
  .home_custom {
    padding: 50px 0;
  }
  .home_custom .flex {
    flex-wrap: wrap;
  }
  .home_custom .image {
    margin: 0;
  }
  .home_custom .image .img {
    border-radius: 10px;
  }
  .home_custom .head {
    margin: 0;
  }
  .home_custom .head p {
    margin-top: 12px;
  }
  .home_custom .head .btn {
    margin-top: 20px;
  }
  .home_custom .con {
    width: calc(100% - 40px);
    border-radius: 10px;
    margin-top: 30px;
    padding: 40px 0;
  }
  .home_custom .home_custom_swiper {
    width: calc(100% - 40px);
  }
  .home_custom .home_custom_swiper .swiper-slide {
    padding-right: 20px;
  }
  .home_custom .home_custom_swiper .swiper-slide::before,
  .home_custom .home_custom_swiper .swiper-slide::after {
    top: 30px;
  }
  .home_custom .home_custom_swiper .icon {
    width: 60px;
    height: 60px;
  }
  .home_custom .home_custom_swiper h3 {
    font-size: 18px;
    margin-top: 20px;
  }
  .home_custom .home_custom_swiper p {
    line-height: 1.5;
    margin-top: 10px;
  }
  .home_testimonial {
    padding: 50px 0;
  }
  .home_testimonial .flex {
    margin-top: 30px;
  }
  .home_testimonial .lt {
    margin: 0;
  }
  .home_testimonial .lt .leaf {
    bottom: -50px;
  }
  .home_testimonial .bg {
    border-radius: 10px;
  }
  .home_testimonial .rt .leaf {
    top: -30px;
  }
  .home_testimonial .flex {
    flex-wrap: wrap;
  }
  .home_testimonial .home_testimonial_swiper {
    border-radius: 10px;
  }
  .home_testimonial .home_testimonial_swiper .swiper-slide {
    padding: 20px;
  }
  .home_testimonial .home_testimonial_swiper .con {
    min-height: unset;
  }
  .home_testimonial .home_testimonial_swiper .con p {
    font-size: 16px;
    line-height: 1.5;
  }
  .home_testimonial .home_testimonial_swiper .info {
    margin-top: 30px;
  }
  .home_testimonial .home_testimonial_swiper .info strong {
    font-size: 18px;
  }
  .home_testimonial .home_testimonial_swiper .info p {
    margin-top: 5px;
  }
  .home_testimonial .swiper_controls {
    gap: 16px;
    margin-top: 30px;
  }
  .home_testimonial .partner_swiper {
    margin-top: 30px;
  }
  .home_testimonial .partner_swiper .swiper-slide {
    max-width: 140px;
  }
  .home_popular {
    padding: 50px 0;
    overflow: hidden;
    border-radius: 10px;
  }
  .home_popular .head {
    padding: 0;
  }
  .home_popular .swiper_content {
    overflow: unset;
    padding: 0 20px;
  }
  .home_popular .swiper_box {
    margin-top: 30px;
  }
  .home_news {
    padding: 50px 0;
    overflow: hidden;
  }
  .home_news .swiper_box {
    margin-top: 30px;
  }
  .home_news .home_news_swiper {
    overflow: unset;
  }
  .home_news .btn {
    margin-top: 30px;
  }
  
}
@media screen and (max-width: 576px) {
  .home_banner.img_bg > picture {
    opacity: 0.5;
  }
  .home_nums .rt {
    width: 100%;
    order: -1;
  }
  .home_service .items {
    padding: 0;
    margin-top: 30px;
  }
  .home_service .items ul {
    grid-template-columns: 1fr 1fr;
  }
  .home_service .items ul li:nth-child(3n + 1),
  .home_service .items ul li:nth-child(3n + 2) {
    transform: none;
  }
  .home_service .items ul h3 {
    font-size: 16px;
  }
  .home_service .items ul h3 br {
    display: none;
  }
  .home_products .items ul {
    margin: 0 -20px;
    padding: 0 20px;
    overflow-x: auto;
    flex-wrap: nowrap;
    gap: 16px;
  }
  .home_products .items ul::-webkit-scrollbar {
    display: none;
  }
  .home_products .items ul li {
    flex: 0 0 250px;
  }
  .home_products .items ul .item {
    height: 100%;
  }
  .home_products .items ul .item h3 {
    font-size: 18px;
  }
  .home_products .items ul .item .arrow {
    width: 32px;
    height: 32px;
  }
  .home_industry .flex {
    flex-direction: column;
  }
  .home_about .rt {
    width: 100%;
  }
  .home_advantage .items {
    width: 100%;
  }
  .home_advantage .items .text h3 {
    font-size: 18px;
  }
  .home_custom .image {
    width: 100%;
  }
  .home_testimonial .lt {
    width: 100%;
  }
  .home_testimonial .rt {
    width: 100%;
  }
  .home_popular .flex {
    flex-wrap: wrap;
  }
}
